NODE_ENV=prod

# VUE_APP_BASE_URL=/reading_1/
# VUE_APP_BASE_URL=/reading/
# BUILD_DIR = "aoxiang"
# VUE_APP_BASE_URL=/dist/
# VUE_APP_NAME=caoyuchun
# VUE_APP_EMAIL=caoyuchun2003@qq.com
#   // base: process.env.NODE_ENV == "sub"? process.env.VUE_APP_BASE_URL:"",
